config BR2_PACKAGE_RECALBOX_ROMFS
	bool "recalbox-romfs"
	default y
	depends on 	  BR2_PACKAGE_RECALBOX_ROMFS_3DO \
	  || BR2_PACKAGE_RECALBOX_ROMFS_AMIGA600 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_AMIGA1200 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_AMIGACD32 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_AMSTRADCPC \
	  || BR2_PACKAGE_RECALBOX_ROMFS_APPLE2 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_ATARI2600 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_ATARI5200 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_ATARI7800 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_ATARI800 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_ATARIST \
	  || BR2_PACKAGE_RECALBOX_ROMFS_C64 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_CAVESTORY \
	  || BR2_PACKAGE_RECALBOX_ROMFS_CHANNELF \
	  || BR2_PACKAGE_RECALBOX_ROMFS_COLECOVISION \
	  || BR2_PACKAGE_RECALBOX_ROMFS_DAPHNE \
	  || BR2_PACKAGE_RECALBOX_ROMFS_DOS \
	  || BR2_PACKAGE_RECALBOX_ROMFS_DREAMCAST \
	  || BR2_PACKAGE_RECALBOX_ROMFS_FBA \
	  || BR2_PACKAGE_RECALBOX_ROMFS_FBA_LIBRETRO \
	  || BR2_PACKAGE_RECALBOX_ROMFS_FDS \
	  || BR2_PACKAGE_RECALBOX_ROMFS_GAMECUBE \
	  || BR2_PACKAGE_RECALBOX_ROMFS_GAMEGEAR \
	  || BR2_PACKAGE_RECALBOX_ROMFS_GB \
	  || BR2_PACKAGE_RECALBOX_ROMFS_GBA \
	  || BR2_PACKAGE_RECALBOX_ROMFS_GBC \
	  || BR2_PACKAGE_RECALBOX_ROMFS_GW \
	  || BR2_PACKAGE_RECALBOX_ROMFS_IMAGEVIEWER \
	  || BR2_PACKAGE_RECALBOX_ROMFS_INTELLIVISION \
	  || BR2_PACKAGE_RECALBOX_ROMFS_JAGUAR \
	  || BR2_PACKAGE_RECALBOX_ROMFS_LUTRO \
	  || BR2_PACKAGE_RECALBOX_ROMFS_LYNX \
	  || BR2_PACKAGE_RECALBOX_ROMFS_MAME \
	  || BR2_PACKAGE_RECALBOX_ROMFS_MASTERSYSTEM \
	  || BR2_PACKAGE_RECALBOX_ROMFS_MEGADRIVE \
	  || BR2_PACKAGE_RECALBOX_ROMFS_MOONLIGHT \
	  || BR2_PACKAGE_RECALBOX_ROMFS_MSX \
	  || BR2_PACKAGE_RECALBOX_ROMFS_MSX1 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_MSX2 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_N64 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_NDS \
	  || BR2_PACKAGE_RECALBOX_ROMFS_NEOGEO \
	  || BR2_PACKAGE_RECALBOX_ROMFS_NEOGEOCD \
	  || BR2_PACKAGE_RECALBOX_ROMFS_NES \
	  || BR2_PACKAGE_RECALBOX_ROMFS_NGP \
	  || BR2_PACKAGE_RECALBOX_ROMFS_NGPC \
	  || BR2_PACKAGE_RECALBOX_ROMFS_O2EM \
	  || BR2_PACKAGE_RECALBOX_ROMFS_ORICATMOS \
	  || BR2_PACKAGE_RECALBOX_ROMFS_PCENGINE \
	  || BR2_PACKAGE_RECALBOX_ROMFS_PCENGINECD \
	  || BR2_PACKAGE_RECALBOX_ROMFS_PCFX \
	  || BR2_PACKAGE_RECALBOX_ROMFS_PC98 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_POKEMINI \
	  || BR2_PACKAGE_RECALBOX_ROMFS_PRBOOM \
	  || BR2_PACKAGE_RECALBOX_ROMFS_PSP \
	  || BR2_PACKAGE_RECALBOX_ROMFS_PSX \
	  || BR2_PACKAGE_RECALBOX_ROMFS_SAMCOUPE \
	  || BR2_PACKAGE_RECALBOX_ROMFS_SCUMMVM \
	  || BR2_PACKAGE_RECALBOX_ROMFS_SEGA32X \
	  || BR2_PACKAGE_RECALBOX_ROMFS_SEGACD \
	  || BR2_PACKAGE_RECALBOX_ROMFS_SG1000 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_SNES \
	  || BR2_PACKAGE_RECALBOX_ROMFS_SATELLAVIEW \
	  || BR2_PACKAGE_RECALBOX_ROMFS_SUFAMI \
	  || BR2_PACKAGE_RECALBOX_ROMFS_SUPERGRAFX \
	  || BR2_PACKAGE_RECALBOX_ROMFS_THOMSON \
	  || BR2_PACKAGE_RECALBOX_ROMFS_VECTREX \
	  || BR2_PACKAGE_RECALBOX_ROMFS_VIRTUALBOY \
	  || BR2_PACKAGE_RECALBOX_ROMFS_WII \
	  || BR2_PACKAGE_RECALBOX_ROMFS_WSWAN \
	  || BR2_PACKAGE_RECALBOX_ROMFS_WSWANC \
	  || BR2_PACKAGE_RECALBOX_ROMFS_X68000 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_ZX81 \
	  || BR2_PACKAGE_RECALBOX_ROMFS_ZXSPECTRUM

	help
	  This super package will create the share_init/roms structure
	  as well as the es_systems.cfg depending on emulators

